Package Details: rethinkdb 2.4.1-3

Git Clone URL: https://aur.archlinux.org/rethinkdb.git (read-only, click to copy)
Package Base: rethinkdb
Description: Distributed NoSQL database for realtime applications
Upstream URL: https://www.rethinkdb.com
Licenses: Apache
Submitter: anatolik
Maintainer: celogeek
Last Packager: celogeek
Votes: 9
Popularity: 0.43
First Submitted: 2019-03-07 12:58
Last Updated: 2021-02-08 12:03

Latest Comments

1 2 3 4 Next › Last »

celogeek commented on 2021-02-08 12:04

Hi, I remove the fix of the assets I have made to improve the version of the UI. It seems to break now the UI.

I've check, it works, but the version is RethinkDB 2.4.0-8-g07da06-dirty

This is from the package version.

Some fixes are in progress in the master branch, but no release yet.

Can you test again ?

celogeek commented on 2021-02-07 17:58

what errors did you see ?

Kodehawa commented on 2021-02-07 17:39

Is the web UI broken for anyone else? According to srh it looks like the assets weren't properly regenerated?

MrSelfDestruct commented on 2020-12-27 03:13

It compiles now. can you try again please?

Seems to be fixed for me too! Good fix.

celogeek commented on 2020-12-26 11:55

It compiles now. can you try again please?

celogeek commented on 2020-12-26 10:48

I see that a fetch boost exists as an option !

Ok let me add this.

celogeek commented on 2020-12-24 10:20

We have to report the problem on their github. I don't see anything about this there.

I'm not sure I can fix it with a patch, or may be if we can fetch boost 1.72 during the build and statically link the deps there.

I check if a fetch boost exists, and not.

celogeek commented on 2020-12-23 09:42

Ok, see mirrors index are out of sync. I have to way tomorrow.

celogeek commented on 2020-12-23 09:41

Thanks for the report. I can see boost 1.75 in the repos. Having issue to install them (mirror have rel1 in the index, but rel2 file is in the repos ...)

I try to figure out if some mirror are partially sync.

I will see if I can figure out a way to fix it.

MrSelfDestruct commented on 2020-12-23 04:52

In response to the error I was getting below, this seems to be an upstream issue with rethinkdb, and you need to explicitly install boost and boost-libs 1.72 for it to work. 1.74 and above do not work. You can use the ALA to download the previous versions of the libraries.